IM_MAGICK(3)

NAME
im_magick2vips, im_magick2vips_header - read images with the libMagick library

SYNOPSIS
#include <vips/vips.h> int im_magick2vips( const char *filename, IMAGE *out ) int im_magick2vips_header( const char *filename, IMAGE *out )

DESCRIPTION
im_magick2vips() reads the image in filename using libMagick, and writes the image out in VIPS format. It can read 8 and 16 bit images, colour or monochrome. im_magick2vips_header() reads the just the header into the VIPS image. You can't read any pixels!

SEE ALSO
im_ismagick(3)

COPYRIGHT
Hey, you want this? You have it!